summaryrefslogtreecommitdiffstats
path: root/tdeabc/vcardparser/test.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tdeabc/vcardparser/test.sh')
-rw-r--r--tdeabc/vcardparser/test.sh7
1 files changed, 6 insertions, 1 deletions
diff --git a/tdeabc/vcardparser/test.sh b/tdeabc/vcardparser/test.sh
index f7855f2d1..4badd6af7 100644
--- a/tdeabc/vcardparser/test.sh
+++ b/tdeabc/vcardparser/test.sh
@@ -1,6 +1,11 @@
TESTFILES="vcard1.vcf vcard2.vcf vcard3.vcf vcard4.vcf vcard6.vcf vcard7.vcf vcard8.vcf vcard9.vcf"
-test -f FAILED && rm -f FAILED;
+test -f FAILED && rm -f FAILED
for i in $TESTFILES;
do perl ./checkvcard.pl ./tests/$i ;
done;
+
+if [ -f FAILED ]; then
+ echo ERROR
+ exit 1
+fi \ No newline at end of file